SND_SOC_COMPONENT_EX(9)

NAME
snd_soc_component_exit_regmap - De-initialize regmap instance for the component

SYNOPSIS

void snd_soc_component_exit_regmap(struct snd_soc_component * component);

ARGUMENTS

component
    The component for which to de-initialize the regmap instance

DESCRIPTION

Calls regmap_exit on the regmap instance associated to the component and removes the regmap instance from the component.

This function should only be used if snd_soc_component_init_regmap was used to initialize the regmap instance.

COPYRIGHT